

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 40%; 
}



.header{
    width: auto;
    height: 15vh;
    background-color: #20345C;
    padding: 0px 50px 0px 50px;
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 12px 12px 13px rgba(0, 0, 0, 0.16);

}

.header-buttons {
    min-width: 225px;
    display: flex;
    align-items: center;
    justify-content: space-between; 
}

.user-actions a {
    display: flex;
    flex-direction: column;
    color: #fff;
    text-decoration: none;
    font-size: medium;
}
 
 
.language-buttons a {
    display: flex;
    flex-direction: column;
    color: #fff;
    text-decoration: none;
    font-size: medium;
    align-items: flex-end;
   
}

.language-buttons a:hover {
    text-decoration: underline;
}

.sign-in a:hover,
.sign-out a:hover,
.user-name a:hover,
.sign-up a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 425px) {
    .header {
        width: auto;
        height: auto;
        background-color: #20345C;
        padding: 0px 50px 0px 50px;
        display: flex;
        justify-content: space-between;
        box-shadow: 0px 12px 12px 13px rgba(0, 0, 0, 0.16);
    }

    .header-buttons {
        min-width: 225px;
        display: flex;
        align-items: center;
        justify-content: space-between; 
    }

 

    .language-buttons a {
        align-items: flex-end;
    }

    .language-buttons a:hover {
        text-decoration: underline;
    }

    .sign-in a:hover,
    .sign-up a:hover {
        text-decoration: underline;
    }

    .header .logo img {
        width: 50%; 
         }
}

 
.user-name{
    display: flex;
    flex-direction: column;
    color: #fff;
    text-decoration: none;
    font-size: medium; 
}

